html {overflow-x: hidden;}
body {
text-align: center;
min-width: 200px;
}
#wrapper {
	/* margins op 'auto' centers alle content */
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	box-sizing: border-box;
	min-height: 100vh;
/*	display: grid;
	grid-template-rows: auto auto 1fr auto; */
}

h1 {font-family: calibri, sans-serif; font-size: 1.4em; padding: 2px;}
h2 {font-family: calibri, sans-serif; font-size: 1.4em; padding: 2px; text-align: left;}
h3 {font-family: calibri, sans-serif; font-size: 1.25em; padding: 2px; text-align: left;}
h4 {font-family: calibri, sans-serif; font-size: 1.1em; padding: 2px; text-align: left;}
h5 {font-family: calibri, sans-serif; font-size: 16px; padding: 3px; text-align: left;}
h6 {font-family: calibri, sans-serif; font-size: 12px; padding: 2px; text-align: left;}
p {font-family: calibri, sans-serif; font-size: 1.0em; padding: 2px;}
.inspringen {padding-left: 15px}
.groot {font-family: calibri, sans-serif; font-size: 1.1em; padding: 2px;}
.bullet-left {padding-top: 5px; padding-right: 10px; padding-bottom: 20px;}
.bullet-right {padding-top: 5px; padding-left: 10px; padding-bottom: 20px;}
.bullet-right2 {padding-top: 5px; padding-left: 10px; padding-bottom: 20px; padding-right: 10px;}

* {
margin: 0;
padding: 0;
}
img {border: 0;}
#kop {
max-width: 800px;
padding-left: 10px;
box-sizing: border-box;
}

/* voor home en 1 pagina terug */

#home1terug {
max-width: 90%;
min-height: 40px;
}
#home1terug a {
text-decoration: none;
}

/* navigatie */

nav {
	background-color: #333;
	color: #eee;
	position: absolute;
	width: 100%;
	left: 0;
}
.menu-toggle {
	background-color: #000;
	color: #fff;
	display: block;
	text-align: right;
	font-family: calibri, sans-serif;
	font-size: 1.4em;
	line-height: 1.5em;
	cursor: pointer;
	padding-right: .8em;
}
#menuToggle {
	display: none;
}
#menuToggle:checked ~ ul {
	display: block;
}
#menuToggle:checked ~ .menu-toggle .verberg-menu {
	display: block;
}
#menuToggle:checked ~ .menu-toggle .toon-menu {
	display: none;
}

#menuToggle:checked ~ ul a {
	/* breng de eigenschappen van het menu terug als #menuToggle gecheckt is */
	font-family: calibri, sans-serif;
	font-size: 1.2em;
	height: 1em;
	line-height: 1em;
	transform: scaleY(1);
	border-bottom: 1px solid #eee;
}

/* verberg de .verberg-menu*/

.verberg-menu {
	display: none;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
nav a {
	display: block;
	color: #eee;
	text-decoration: none;
	padding: 0.4em;
	font-family: calibri, sans-serif;
	font-size: 1.2em;
	/* verberg het menu */
	border-bottom: 0 solid #eee;
	font-size: 0;
	height: 0;
	line-height: 0;
	transform: scaleY(0);
	transition: all 0.4s ease-out;
}
nav a:hover {
	cursor: pointer;
	background-color: #555;
}


/* opmaak rest van de pagina */

main {
	padding: 1em;
}
#boxPrimHome {
margin: 2px;
margin-bottom: 20px;
width: 100%;
min-height: 200px;
padding-top: 45px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 20px;
color: #000;
box-sizing: border-box;
}
#boxPrimHome a {
display: block;
text-decoration: none;
color: #000;
}
#boxPrim {
margin: 2px;
margin-bottom: 20px;
max-width: 98%;
padding-top: 45px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 20px;
color: #000;
box-sizing: border-box;
}
#footer {
	margin-bottom: -1px;
	width: 100%;
	max-width: 800px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-size: 0.8em;
	text-align: center;
	border-top: 2px solid #333;
	box-sizing: border-box;
	position: sticky;
	/*position: fixed; voor IE11*/
	bottom: 0;
	background-color: #fff;
}

/* opmaak webformulier */

form {
	margin: 2px;
	margin-top: 15px;
	margin-bottom: 15px;
	max-width: 400px;
	padding: 1em;
	border: 1px solid #777;
}
form h1 {
	background-color: #e0e0e0;
}
form div + div {
	margin-top: 1em;
}
input, textarea, button {
	/* alle velden dezelfde font, want textarea heeft default een monospace font */
	font-family: calibri, sans-serif;
	font-size: 1em;
	padding: 1px;
}
input, textarea {
	/* alle velden even breed, behalve button */
	width: 100%;
/*	-moz-box-sizing: border-box; */
	box-sizing: border-box;
	border: 1px solid #999;
}
input:focus, textarea:focus {
	/* actief element wat benadrukken */
	border-color: #000;
}
textarea {
	vertical-align: top;
	height: 5em;
	/* gebruikers mogen het tekstvak vertikaal aanpassen */
	resize: vertical;
}
.g-recaptcha {
	margin-top: 1em;
}
.submit-button {
	width: 180px;
	font-size: 1.1em;
	padding: 10px;
	background-color: #333;
	color: #eee;
	cursor: pointer;
}
.status {
	font-family: calibri, sans-serif;
	font-size: 1em;
	color: green;
	padding: 1px;
	box-sizing: border-box;
}
.status span {
	color: red;
}
/* link-button naar contactformulier */
.link-button {
	display: inline-block;
	font-family: calibri, sans-serif;
	font-size: 1.1em;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: green;
	color: #FFFF00;
	border: none;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

/*
#meldTekst {
	font-family: calibri, sans-serif;
	font-size: 1em;
	margin: 2px;
	padding: 10px;
	color: #000;
	box-sizing: border-box;
}
*/
/* opmaak bredere viewport */

@media screen and (min-width: 45em) {

/* horizontaal menu mbv grid, en maximale breedte 800px (= max-width wrapper) */

	nav>ul {
		/*display: -ms-grid;*/
		display: grid;
		/*-ms-grid-columns: 1fr 1fr 1fr 1fr;*/ /*repeat(auto-fill, minmax(9em, 1fr));*/
		grid-template-columns: repeat(auto-fill, minmax(9em, 1fr));
	}

/* grid in IE(11): expliciet plaatsing en volgorde elementen noemen */
	.grid-parent {
		display: -ms-grid;
	}
	.grid-parent {
		-ms-grid-columns: 9em 9em 9em 9em 9em;
		-ms-grid-rows: 1fr;
	}
	
	.grid-item-1 {
		-ms-grid-column: 1;
		-ms-grid-row: 1;
		width: auto;
	}
	.grid-item-2 {
		-ms-grid-column: 2;
		-ms-grid-row: 1;
		width: auto;
	}
	.grid-item-3 {
		-ms-grid-column: 3;
		-ms-grid-row: 1;
		width: auto;
	}
	.grid-item-4 {
		-ms-grid-column: 4;
		-ms-grid-row: 1;
		width: auto;
	}
	.grid-item-5 {
		-ms-grid-column: 5;
		-ms-grid-row: 1;
		width: auto;
	}

	nav {
		/*display: -ms-grid;
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		-ms-grid-rows: 1fr;*/
		max-width: 800px;
		position: static;
	}

/* toggle label verwijderen */

	.menu-toggle {
		display: none;
	}

	nav a {
		font-family: calibri, sans-serif;
		font-size: 1.1em;
		height: 1em;
		line-height: 1em;
		transform: scaleY(1);
	}

/* list items centreren */

	nav>ul>li a {
		text-align: center;
	}

/* een lijntje links van de items van het hoofdmenu, behalve de eerste */

	nav>ul>li:not(:first-child) a {
		border-left: 1px solid #eee;
	}


/*
#home .home,
#docent_rekenen .docent_rekenen,
#milieu_economisch_advies .milieu_economisch_advies,
#carbon_footprint_co2l .carbon_footprint_co2l,
*/
